<resources>
    <string name="app_name">ElectronicsAndGaming</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="marker_creation">Marker Creation</string>
    <string name="cancel">Cancel</string>
    <string name="accept">Accept</string>
    <string name="add_image">Add Image</string>
    <string name="edit">Edit</string>
    <string name="marker_edit">Edit Marker</string>
    <string name="log_in">LOG IN</string>
    <string name="register_here">Register here</string>
    <string name="validate">Validate</string>
    <string name="have_an_account">Have an account?</string>
    <string name="register">Register</string>
    <string name="register_caps">REGISTER</string>
    <string name="password">Password</string>
    <string name="email">Email</string>
    <string name="save_info">Save info</string>
    <string-array name="color_spinner">
        <item>Red</item>
        <item>Yellow</item>
        <item>Orange</item>
        <item>Purple</item>
    </string-array>
    <string-array name="color_spinner_recycler">
        <item>All</item>
        <item>Red</item>
        <item>Yellow</item>
        <item>Orange</item>
        <item>Purple</item>
    </string-array>
</resources>